function modalWin(strFullWindowName, strWindowTitle, dialogSize) {
	if (window.showModalDialog) {
		window.showModalDialog(strFullWindowName, strWindowTitle, dialogSize);
	}
	else {
		window.open(strFullWindowName, strWindowTitle, 'height=255,width=250,toolbar=no,directories=no,status=no, menubar=no,scrollbars=no,resizable=no ,modal=yes');
	}
	__doPostBack("", "");
	return false;
}
function fnValidateStockAudit() {
	var himsValidator;
	himsValidator = [
				new hims_ctl_val('ctl00_CP_AuditTableDropDownList', MessageVars.AUD_0008, "T", "", "", "", ""),
				new hims_ctl_val('ctl00_CP_DataIdDropDownList', MessageVars.AUD_0009, "T", "", "", "", ""),
				new hims_ctl_val('ctl00_CP_FieldDropDownList', MessageVars.AUD_0010, "T", "", "", "", "")
				];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}